Bug 244419 - www/py-cheroot: Update to 8.3.0
Summary: www/py-cheroot: Update to 8.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-25 21:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2020-03-28 13:55 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (k)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2020-02-25 21:10:37 UTC
patch: https://people.FreeBSD.org/~sunpoet/patch/www-py-cheroot.txt

Update to 8.3.0

Changes:        https://github.com/cherrypy/cheroot/releases
Comment 1 Keith Gaughan 2020-02-27 11:59:07 UTC
Thanks! I'll take a read over it a bit later today. Nice to see they finally have a stable release and the version churn has ended.
Comment 2 commit-hook freebsd_committer 2020-03-28 13:47:15 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Mar 28 13:33:57 UTC 2020
New revision: 529728
URL: https://svnweb.freebsd.org/changeset/ports/529728

Log:
  Update to 8.3.0

  Changes:	https://github.com/cherrypy/cheroot/releases
  PR:		244419
  Submitted by:	sunpoet (myself)
  Approved by:	maintainer (timeout, 27 days)

Changes:
  head/www/py-cheroot/Makefile
  head/www/py-cheroot/distinfo
  head/www/py-cheroot/files/
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-03-28 13:55:52 UTC
Committed. Thanks!